.ml-directions-travel-mode-option{
    .ml-icon.ml-icon-walk {
        background-image: url("data:image/svg+xml;charset=utf-8,<svg viewBox='0 0 24 24' width='24px' height='24px' xmlns='http://www.w3.org/2000/svg'> <path fill-rule='evenodd' style='fill:rgba(230, 230 ,230, 0.8)' d='M12.499 1c1.105,0 2.001,0.895 2.001,2 0,1.105 -0.896,2 -2.001,2 -1.104,0 -2,-0.895 -2,-2 0,-1.105 0.896,-2 2,-2zm-1 5c0.41,0 0.781,0.164 1.052,0.43l0.009 0.01 0.006 0.006 0.016 0.017c0.054,0.056 0.104,0.116 0.149,0.18 0.321,0.432 0.736,1.204 1.019,1.656 0.801,1.4 2.35,2.7 4.25,2.7l0 0.002c0.552,0 1,0.447 1,1 0,0.552 -0.448,1 -1,1l-0.055 -0.002c-2.178,-0.021 -4.115,-1.282 -5.403,-2.77l0 -0.002 -0.511 2.898 4.824 8.356c0.092,0.151 0.145,0.329 0.145,0.519 0,0.552 -0.448,1 -1,1 -0.373,0 -0.697,-0.203 -0.869,-0.504l-4.154 -6.333 -1.02 2.941c-0.015,0.049 -0.033,0.098 -0.055,0.145 -0.048,0.103 -0.111,0.193 -0.185,0.27l-2.896 3.052c-0.272,0.393 -0.795,0.544 -1.243,0.335 -0.501,-0.233 -0.717,-0.828 -0.484,-1.329 0.025,-0.054 0.054,-0.105 0.087,-0.151l0.001 0c0.058,-0.083 0.127,-0.155 0.204,-0.216l2.67 -2.813 0.794 -4.506 0 0 0.135 -0.765 0.172 -0.978 0.641 -3.633 -2.217 1.28 -0.591 3.35c-0.013,0.094 -0.041,0.187 -0.083,0.277 -0.233,0.5 -0.828,0.717 -1.329,0.483 -0.42,-0.195 -0.64,-0.644 -0.562,-1.08l0.001 -0.009 0.757 -4.287 3.741 -2.161c0.264,-0.229 0.608,-0.368 0.985,-0.368l0.024 0.001 0.009 0 0.934 0 0.008 0 0.024 -0.001z'/> </svg>");
    }
}
.ml-directions-travel-mode-option {
    .ml-icon.ml-icon-2w {
        background-image: url("data:image/svg+xml;charset=utf-8,<svg viewBox='0 0 24 24' width='24px' height='24px' xmlns='http://www.w3.org/2000/svg'> <path fill-rule='evenodd' style='fill:rgba(230, 230 ,230, 0.8)' d='M8.829 16.999c0.111,0.313 0.171,0.65 0.171,1 0,1.657 -1.343,3 -3,3 -1.657,0 -3,-1.343 -3,-3 0,-0.35 0.06,-0.687 0.171,-1l-1.171 0 0 -2c0,-1.631 0.792,-3.085 2.009,-4l-1.01 0c-0.549,0 -0.999,-0.449 -0.999,-0.999l0 -0.001c0,-0.55 0.45,-1 0.999,-1l8.001 0c0.55,0 1,0.45 1,1l0 0 0 5 1.93 0 2.839 -2.84 -1.65 -6.16 -3.118 0 0 -2 4.652 0 2.347 8.758 -4.243 4.243 0 -0.001 -5.928 0zm10.172 -2c1.657,0 3,1.343 3,3 0,1.657 -1.343,3 -3,3 -1.657,0 -3,-1.343 -3,-3 0,-1.657 1.343,-3 3,-3zm0 2c0.552,0 1,0.448 1,1 0,0.553 -0.448,1 -1,1 -0.553,0 -1,-0.447 -1,-1 0,-0.552 0.447,-1 1,-1zm-12.975 0l-0.052 0c-0.54,0.014 -0.974,0.456 -0.974,1 0,0.553 0.448,1 1,1 0.553,0 1.001,-0.447 1.001,-1 0,-0.544 -0.434,-0.986 -0.975,-1z'/> </svg>");
    }
}
.ml-directions-travel-mode-option{
    .ml-icon.ml-icon-car {
        background-image: url("data:image/svg+xml;charset=utf-8,<svg viewBox='0 0 24 24' width='24px' height='24px' xmlns='http://www.w3.org/2000/svg'> <path fill-rule='evenodd' style='fill:rgba(230, 230 ,230, 0.8)' d='M6.056 11l0.762 -3.226 0.002 -0.009 0 0c0.105,-0.439 0.501,-0.766 0.972,-0.766l0.026 0.001 8.364 0 0.026 -0.001c0.471,0 0.867,0.327 0.972,0.766l0 0 0.002 0.009 0.762 3.226 -11.888 0zm14.944 1c0,-0.55 -0.45,-1 -1,-1l0 0 -1.046 -4.43 -0.001 0c-0.196,-0.898 -0.996,-1.57 -1.953,-1.57l0 0 -10 0 0 0c-0.957,0 -1.757,0.672 -1.953,1.57l-0.001 0 -1.046 4.43 0 0c-0.55,0 -1,0.45 -1,1 0,2.667 0,5.334 0,8 0,0.55 0.45,1 1,1l1 0c0.55,0 1,-0.45 1,-1l0 -1.001 12.001 0 0 1.001c0,0.55 0.45,1 1,1l1 0c0.55,0 1,-0.45 1,-1 0,-2.666 -0.001,-5.333 -0.001,-8zm-3.499 1c0.828,0 1.5,0.672 1.5,1.5 0,0.829 -0.672,1.5 -1.5,1.5 -0.829,0 -1.5,-0.671 -1.5,-1.5 0,-0.828 0.671,-1.5 1.5,-1.5zm-11.001 0c0.829,0 1.5,0.672 1.5,1.5 0,0.829 -0.671,1.5 -1.5,1.5 -0.828,0 -1.5,-0.671 -1.5,-1.5 0,-0.828 0.672,-1.5 1.5,-1.5z'/> </svg>");
    }
}
.ml-directions-travel-mode-option{
   .ml-icon.ml-icon-transit {
        background-image: url("data:image/svg+xml;charset=utf-8,<svg viewBox='0 0 24 24' width='24px' height='24px' xmlns='http://www.w3.org/2000/svg'> <path fill-rule='evenodd' style='fill:rgba(230, 230 ,230, 0.8)' d='M18 3l-12 0c-1.1,0 -2,0.9 -2,2l0 2 -0.5 0c-0.275,0 -0.5,0.225 -0.5,0.5l0 3.5 1 0c0,3 0,6 0,9 0,0.55 0.45,1 1,1l1 0c0.55,0 1,-0.45 1,-1l0 -1 10.001 0 0 1c0,0.55 0.45,1 1,1l1 0c0.55,0 1,-0.45 1,-1 0,-2.999 -0.001,-5.999 -0.001,-9l1.001 0 0 -3.5c0,-0.275 -0.225,-0.5 -0.5,-0.5l-0.501 0 0 -2c0,-1.1 -0.9,-2 -2,-2zm-1 2l-10 0c-0.55,0 -1,0.45 -1,1l0 6 12 0 0 -6c0,-0.55 -0.45,-1 -1,-1zm-0.499 9c0.828,0 1.5,0.671 1.5,1.5 0,0.828 -0.672,1.5 -1.5,1.5 -0.829,0 -1.5,-0.672 -1.5,-1.5 0,-0.829 0.671,-1.5 1.5,-1.5zm-9.001 0c0.829,0 1.5,0.671 1.5,1.5 0,0.828 -0.671,1.5 -1.5,1.5 -0.828,0 -1.5,-0.672 -1.5,-1.5 0,-0.829 0.672,-1.5 1.5,-1.5z'/> </svg>");
    } 
}

//NEW.ml-directions-travel-Option

.ml-directions-switcher-btn.option-btn {
    background-image: url("data:image/svg+xml;charset=utf-8,<svg viewBox='0 0 24 24' width='24px' height='24px' xmlns='http://www.w3.org/2000/svg'> <path fill-rule='evenodd' style='fill:rgba(230, 230 ,230, 0.8)' d='M5.001 8l8.999 0 0 -1c0,-0.55 0.449,-1 1,-1l0 0c0.549,0 1,0.45 1,1l0 4c0,0.55 -0.451,1 -1,1l0 0c-0.551,0 -1,-0.45 -1,-1l0 -1 -8.999 0c-0.549,0 -1.001,-0.449 -1.001,-1l0 0c0,-0.549 0.451,-1 1.001,-1zm6.999 6.001l7 0c0.55,0 1,0.45 1,1l0 0c0,0.55 -0.453,1 -1,1l-7 0 0 -2zm-2.001 -1l0 4c0,0.55 -0.45,1 -1,1l0 0c-0.55,0 -1,-0.45 -1,-1l0 -1 -2.998 0c-0.547,0 -1.001,-0.45 -1.001,-1l0 0c0,-0.55 0.45,-1 1.001,-1l2.998 0 0 -1c0,-0.551 0.45,-1 1,-1l0 0c0.55,0 1,0.449 1,1zm8.001 -5.001l1 0c0.55,0 1,0.451 1,1l0 0c0,0.551 -0.451,1 -1,1l-1 0 0 -2z'/> </svg>");
}

.ml-directions-switcher-btn.barrier-btn {
    background-image: url("data:image/svg+xml;charset=utf-8,<svg viewBox='0 0 24 24' width='24px' height='24px' xmlns='http://www.w3.org/2000/svg'> <path fill-rule='evenodd' style='fill:rgba(230, 230 ,230, 0.8)' d='M13.766 6.4l-2.4 2.399 2.068 0 2.4 -2.399 -2.068 0zm7.867 0l-1.467 0 -2.4 2.4 3.867 0c0.423,0 0.767,-0.344 0.767,-0.768l0 -0.865c0,-0.423 -0.344,-0.767 -0.767,-0.767zm-13.243 0c-0.289,-0.381 -0.704,-0.661 -1.19,-0.76l0 -0.483c0,-0.639 -0.519,-1.158 -1.157,-1.158l-2.486 0c-0.639,0 -1.157,0.519 -1.157,1.158l0 12.449c-0.445,0.027 -0.8,0.395 -0.8,0.847l0 0.695c0,0.469 0.382,0.852 0.853,0.852l4.694 0c0.47,0 0.852,-0.383 0.852,-0.852l0 -0.695c0,-0.452 -0.354,-0.82 -0.799,-0.847l0 -8.047c0.485,-0.099 0.901,-0.378 1.189,-0.759l1.845 0 2.4 -2.4 -4.245 0 0.001 0zm-1.19 12.747c0,0.03 -0.024,0.053 -0.053,0.053l-4.694 0c-0.029,0 -0.053,-0.023 -0.053,-0.053l0 -0.694c0,-0.029 0.024,-0.053 0.053,-0.053l4.694 0c0.029,0 0.053,0.024 0.053,0.053l0 0.694 0 0zm-0.4 -10.348c-0.662,0 -1.2,-0.537 -1.2,-1.2 0,-0.661 0.538,-1.199 1.2,-1.199 0.661,0 1.2,0.538 1.2,1.199 0,0.663 -0.539,1.2 -1.2,1.2zm10.166 -2.399l-2.4 2.399 2.069 0 2.4 -2.399 -2.069 0z'/> </svg>");
}

